@font-face {
	font-family: 'Playfair Display';
	src:url('/local/templates/happyjob/fonts/PlayfairDisplay/PlayfairDisplay-Bold.woff2') format('woff2');
	font-weight: 700;
	font-style: normal;
	font-display: fallback;
}
.intres-top{
  position: relative;
  overflow: hidden;
}
.intres-top .breadcrumbs-wrapper{
  position: absolute;
  left: 0;
  top: 54px;
}
.intres-top .breadcrumbs-link > span[itemprop="name"],
.intres-top .breadcrumbs-item span[itemprop=name]{
  color: #fff;
}
.intres-top .breadcrumbs-item + .breadcrumbs-item:before{
  filter: brightness(0) invert(1);
  opacity: 1;
}
.intres-top .container-1168{
  position: relative;
  z-index: 1;
  width: 100%;
  padding-top: 78px;
  padding-bottom: 112px;
}
.intres-top__bg{
  position: absolute;
  z-index: 0;
  top: 0;
  left: 50%;
  width: 100%;
  min-width: 1920px;
  height: 100%;
  min-height: 100%;
  transform: translate(-50%,0);
  object-fit: cover;
  object-position: center;
}
.intres-top__title{
  margin-top: 20px;
  max-width: 698px;
  color: #fff;
}
.intres-top__title.title-48{
  font-weight: bold;
}
.intres-top__text{
  margin-top: 36px;
  font-size: 20px;
  line-height: 1.4;
  max-width: 698px;
  color: #fff;
}
@media (min-width: 1251px){
  .intres-top__title.title-48{
    font-size: 70px;
    line-height: 1;
  }
}
@media (max-width: 1250px){
  .intres-top__text br{
    display: none;
  }
}
@media (max-width: 1200px){
  .intres-top .breadcrumbs-wrapper{
    left: 15px;
  }
  .intres-top .container-1168{
    padding-left: 15px;
  }
}
@media (max-width: 992px){
  .intres-top .container-1168{
    padding-bottom: 78px;
  }
}
@media (max-width: 767px){
  .intres-top .breadcrumbs-wrapper{
    position: relative;
    left: 0;
    top: 0;
    margin-right: auto;
  }
  .intres-top{
    height: auto;
  }
  .intres-top .container-1168{
    padding: 32px 15px 43px;
  }
  .intres-top__bg{
    min-width: unset;
  }
  .intres-top__text{
    margin-top: 17px;
    font-size: 15px;
    max-width: unset;
  }
  .intres-top__text br{
    display: none;
  }
}

.intres-content .title-36 h2{
  padding: 0;
}
.intres-content{
  margin-top: 78px;
  padding: 0 0 70px;
}
.intres-filters{
  display: flex;
  flex-wrap: wrap;
  max-width: 100%;
}
.intres-filters__tag{
  border-radius: 30px;
  font-size: 16px;
  font-weight: 400;
  line-height: 16px;
  letter-spacing: -0.02em;
  display: flex;
  align-items: center;
  padding: 16px 24px;
  margin: 16px 14px 0 0;
  cursor: pointer;
  user-select: none;
  background: #E6E6E6;
  color: #393A3C;
}
.intres-filters__tag.active{
  background-color: #394754 !important;
  color: #fff !important;
}
@media (hover: hover) {
  .intres-filters__tag:hover{
    background-color: #61C13B !important;
    color: #fff !important;
  }
}

.intres-list{
  margin-top: 92px;
  display: flex;
  flex-wrap: wrap;
  gap: 32px;
}
.intres-list__item{
  width: 568px;
  min-height: 504px;
  border-radius: 16px;
  box-shadow: 0px 0px 18.3px rgba(0, 0, 0, 0.1);
  background: #fff;
  display: flex;
  flex-direction: column;
}
.intres-list__item.hidden{
  display: none;
}
.intres-list__item-top{
  aspect-ratio: 568 / 216;
  border-radius: 16px 16px 0 0;
  position: relative;
  overflow: hidden;
  background: #ccc;
  color: #000;
  display: flex;
  align-items: flex-end;
  padding: 25px;
}
.intres-list__item-top.-light{
  color: #fff;
}
.intres-list__item-top.-grey{
  color: #2B2B2B;
}
.intres-list__item-bg{
  position: absolute;
  z-index: 0;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-position: left center;
  background-repeat: no-repeat;
  background-size: cover;
}
.intres-list__item-title{
  position: relative;
  z-index: 1;
  font-family: 'Playfair Display';
  font-size: 30px;
  line-height: 1.1;
  font-weight: 700;
  letter-spacing: -0.02em;
}
.intres-list__item-title.-smallfont{
  font-size: 28px;
}
.intres-list__item-title span{
  display: block;
}
.intres-list__item-year{
  position: absolute;
  z-index: 1;
  top: 15px;
  right: 18px;
  font-size: 20px;
  line-height: 1.1;
  font-weight: 700;
}
.intres-list__item-content{
  padding: 19px 25px 30px 26px;
  display: flex;
  flex-direction: column;
  flex: 1;
}
.intres-list__item-tags{
  color: #98959C;
  font-size: 16px;
  line-height: 1.4;
  font-weight: 400;
}
.intres-list__item-tags span{
  display: inline-block;
  white-space: nowrap;
  margin: 0 10px 2px 0;
}
.intres-list__item-text{
  margin-top: 14px;
  font-size: 16px;
  line-height: 1.4;
  font-weight: 400;
  flex: 1;
}
.intres-list__item-text p{
  margin: 0;
}
.intres-list__item-text p + p{
  margin-top: 20px;
}
.intres-list__item-text ul{
  margin: 0 0 0 0.5em;
  padding: 0 0 0 1em;
  list-style: disc;
}
.intres-list__item-text ul li{
  margin: 0;
}
.intres-list__item-link{
  margin-top: 24px;
  font-size: 16px;
  line-height: 1.4;
  font-weight: 500;
  color: #61C03A;
  display: flex;
  align-items: center;
}
.intres-list__item-link::after{
  content: '';
  position: relative;
  top: 2px;
  margin-left: 3px;
  width: 16px;
  height: 15px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  background-image: url("data:image/svg+xml,%3Csvg width='16' height='15' viewBox='0 0 16 15' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M5.83594 2.63574L10.2178 7.5L5.83594 12.3643C5.83534 12.3647 5.83389 12.3651 5.83203 12.3662L9.76562 8L10.2158 7.5L9.76562 7L5.83203 2.63477C5.83363 2.63575 5.83539 2.63532 5.83594 2.63574Z' fill='%2361C146' stroke='%2361C146' stroke-width='1.49333'/%3E%3C/svg%3E%0A");
  transition: transform 0.3s;
}
@media (hover: hover){
  .intres-list__item-link:hover{
    color: #61C03A;
  }
  .intres-list__item-link:hover::after{
    transform: translateX(5px);
  }
}
@media (max-width: 1250px){
  .intres-list__item{
    width: calc(50% - 16px);
  }
  .intres-list__item-title{
    font-size: 22px;
  }
  .intres-list__item-title.-smallfont{
    font-size: 22px;
  }
  .intres-list__item-title br{
    display: none;
  }
}
@media (max-width: 992px){
  .intres-content{
    margin-top: 32px;
  }
  .intres-filters__tag{
    font-size: 14px;
    line-height: 14px;
    padding: 10px 12px;
    margin: 10px 10px 0 0;
  }
  .intres-list{
    margin-top: 44px;
  }
  .intres-list__item{
    width: 100%;
    max-width: 568px;
    min-height: unset;
    margin: 0 auto;
  }
}
@media (max-width: 767px){
  .intres-list__item-top{
    padding: 16px;
  }
  .intres-list__item-title{
    font-size: 18px;
  }
  .intres-list__item-title.-smallfont{
    font-size: 18px;
  }
  .intres-list__item-content{
    padding: 16px 16px 20px;
  }
  .intres-list__item-tags{
    font-size: 14px;
  }
  .intres-list__item-text{
    font-size: 15px;
  }
  .intres-list__item-link{
    font-size: 15px;
  }
  .intres-list__item-link::after{
    top: 1px;
  }
}
